@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Poppins:500,400,700");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
:root {
  --blue: rgba(0, 74, 173, 1);
  --pink: rgba(232, 16, 124, 1);
  --yellow: rgba(253, 178, 26, 1);
  --sky-blue: rgba(2, 174, 214, 1);
  --green: rgba(17, 205, 136, 1);
  --navy: rgba(23, 37, 63, 1);
}
